/* in edit mode, we need to display the components regardless of hiding them */
/* Info icon */
#consSegAddressTooltip {
    position:relative;
}
.consSegAddressTooltipAnchor.tooltip {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAbCAYAAABiFp9rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo3MjRmYzdlMi0yMjFiLTRkYzYtODljZi01MzY2ZjkyZDRmMGYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjA5QzUzRkE2MEUyMTFFN0IxQjdGQkFFMEY5MTA4QUEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjA5QzUzRjk2MEUyMTFFN0IxQjdGQkFFMEY5MTA4QUEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOmNlMWNmZmI2LTg2NmYtNDNkYy05MWMyLTJmMTAzODNhNGMyMCIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOmNjMTcwNGVhLWM0Y2YtMTE3OS1hODJlLWFiOGNjNmE4N2FmOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pki35jAAAAHsSURBVHjatJY9SEJRFMevZQ1WlrQEERZEEFGRoVMSNCYEQQil0ZRbCFHQ2BDh0AcNDTY05dBQGLT0YYM0Z1ObUFFQRCRiZqDU/9a5II/3fNfyHfhNvnt/791zPeeYAoEA0wkTcIFxMAI6QDN4Jq5BFJyCrNYmZh3JGFgFPSq/tRD9YAa8gXUip3y4SkNQD/bAkYZELWxgBVyprVETNYIL4GN/i25wCYZKiWrBIXCy/0UTOCapqmiZEq4ZDoeDhcNhFgqF9GT8ZPZBjVLUBRb0Vtvt9t+E2GzMarXqPd4L5pS3bknYS0UsFmMWi4Vls1mWTqdljnERbJuLbplXZhXfPBKJlJMv/hcYFaJhUCezyu12M7/fz3K5HAsGg7Iyj8iRixkbTiFqN1jUJkQWg0U2Ifo0WJQRogeDRY9ClDBYlBAiXkTzBorOhOgFnBiVH16oi0sQr5IevVXJZJLF4/GfEiQZOyBlKmrlvEK+SnTdcuKJWkWquHr7KiwpgGkuUbaJ2QpL+FGdK4cT3lEHKiRJ07ASVWvlal+Tp0EjIyn4AgegTykRogYwqXijNdAJBqngzoO4yhjFN78BG9RNJ8Cd1lw3RY3vFmyBXZKJ4Ddxk6gGrTRavfPSAj5kPtdMb+Kl6acgkeR7oqz4FmAABV9tnBOe1TIAAAAASUVORK5CYII=) no-repeat center center;
    height: 40px;
    width: 40px;
    position:absolute;
    right: -10px;
    top: 10px;
}
.cq-wcm-edit .daasConsumerSegmentationWrapper {
    display:block !important;
}
.daasConsumerSegmentationWrapper {
    padding: 50px 0;
}
.daasConsumerSegmentationWrapper img.responsive {
    min-width: 655px;
    height: 223px;
    width: 655px;
}
.daasConsumerSegmentationWrapper .pure-u-md-2-3.pure-u-1 {
    position: relative;
    right: 1.5em;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE 10/11 flexbox hack */
    .daasConsumerSegmentationWrapper .pure-u-md-2-3.pure-u-1 {
        right: 2.5em;
    }
}
.daasConsumerSegmentationHeader {
    width: 50vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
    .daasConsumerSegmentationHeader {
        width: 90%;
    }
}

.daasConsumerSegmentationHeader h3 {
    color: #373737;
}

.daasConsumerSegmentation.section .pure-g {
    width: 940px;
    margin: 0 auto;
}

.promoBox-ctaWrapper {
    position: relative;
    max-width: 20%;
    margin: 25px auto 0;
    text-align: center;
}

.promoBox-ctaWrapper a {
    letter-spacing: .05em;
}

.daasConsumerSegmentation.section .box--orange {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-end;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE 10/11 flexbox hack */
    .daasConsumerSegmentation.section .box--orange {
        position: relative;
        display: block;
    }
}

    .daasConsumerSegmentation.section .box--orange p {
        margin: 0;
    }

    .daasConsumerSegmentation.section .box--orange-text {
        width: 260px;
        padding: 1em;
    }

    .daasConsumerSegmentation.section h5.box--orange-text,
    .daasConsumerSegmentation.section .box--orange-text h5 {
        font-size: 15px;
        font-weight: normal;
        margin-top: 0;
        margin-bottom: 0;
    }

    .daasConsumerSegmentation.section .box--orange-text--active,
    .daasConsumerSegmentation.section .box--orange:hover > .box--orange-text,
    .daasConsumerSegmentation.section .box--orange:hover > div > .box--orange-text{
        background-color: #ff4d00;
        color: #ffffff;
    }

    .daasConsumerSegmentation.section .box--orange--active > .segCaret,
    .daasConsumerSegmentation.section .box--orange:hover > .segCaret {
        border-left-color: #ff4d00;
    }

.daasConsumerSegmentation.section .segSubtitleWrapper {
    display: flex;
    justify-content: flex-end;
    padding-right: 1.5em;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE 10/11 flexbox hack */
    .daasConsumerSegmentation.section .segSubtitleWrapper {
        display: block;
    }
}

.daasConsumerSegmentation.section .segSubtitle {
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    width: calc( 241.684px + 1em );
}

.daasConsumerSegmentation.section .segCaret {
    width: 0;
    height: 0;
    border-top: 1.5em solid transparent;
    border-left-width: 1.5em;
    border-left-style: solid;
    border-left-color: transparent;
    border-bottom: 1.5em solid transparent;
    z-index: 1;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE 10/11 flexbox hack */
    .daasConsumerSegmentation.section .segCaret {
        position: absolute;
        right: 1em;
        top: 15%;
    }
    .daasConsumerSegmentation.section .daasConsumerSegmentationAddress .segCaret {
        top: 25%;
    }
}

.daasConsumerSegmentation.section .segData {
    padding-left: 1.5em;
}
@media screen and (max-width: 768px) {
    .daasConsumerSegmentation.section .pure-g {
        width: 100%;
    }

    .daasConsumerSegmentation.section .segData {
        padding-left: 0;
    }

    .daasConsumerSegmentation.section .box--orange {
        position: relative;
        justify-content: flex-start;
    }
    .daasConsumerSegmentation.section .box--orange-text {
        width: 100%;
        padding: 1em 2em;
    }
    .daasConsumerSegmentation.section .segCaret {
        position: absolute;
        left: 25px;
        bottom: -1.5em;
        border-top: 1.5em solid transparent;
        border-left: 1.5em solid transparent;
        border-right: 1.5em solid transparent;
        border-bottom: none;
    }

    .daasConsumerSegmentation.section .box--orange > .box--orange-text,
    .daasConsumerSegmentation.section .box--orange > div > .box--orange-text{
        background-color: #001aff;
        color: #ffffff;
    }
    .daasConsumerSegmentation.section .box--orange > .segCaret {
        border-top-color: #001aff;
        border-left-color: transparent !important;
    }

    .daasConsumerSegmentation.section .segSubtitleWrapper,
    .daasConsumerSegmentation.section .segSubtitleWrapper ~ .box--orange {
        display: none;
    }

    .daasConsumerSegmentationWrapper .pure-u-md-2-3.pure-u-1 {
        right: 0;
    }

    .daasConsumerSegmentationWrapper img.responsive {
        margin: 0 auto;
    }
}
#daasConsumerSegmentationInfo {
    bottom: -28px;
    width: 100%;
    padding: 2em 1em 1em 1em;
    background-color: #ffffff;
    font-size: 16px;
}

.daasConsumerSegmentation.section table {
    width: 100%;
}
.daasConsumerSegmentation.section td {
    padding-bottom: 1em;
}
.daasConsumerSegmentation.section td:first-child,
.daasConsumerSegmentation.section .address-table-key {
    width: 40%;
    padding-right: 15px;
    font-family: "Roboto", Arial, sans-serif;
    text-align: right;
}
.daasConsumerSegmentation.section td:nth-child(2),
.daasConsumerSegmentation.section .address-table-value.wide {
    width: 70%; {
}
.daasConsumerSegmentation.section .address-table img {
    width: 40%;
    height: auto;
}
.daasConsumerSegmentation.section .address-table-status {
    font-size: 0.8em;
}
